Seite 3 von 12 ErsteErste 12345 ... LetzteLetzte
Ergebnis 21 bis 30 von 118
  1. #21

    Standard

    Möglicherweise braucht die Webstation da auch noch ein Update - warum auch immer.
    Gruß Stephan
    ________________________________________
    DS716+ DSM 6.2 - 2 x 4TB WD red (Btrfs RAID-1)
    DX213 1 x Samsung EVO 860 500 GB SSD (Btrfs Basis)
    APC - Back-UPS ES 550G
    AVM Fritz!BOX 7590
    macOS 10.14

  2. #22
    Anwender
    Registriert seit
    16.07.2016
    Beiträge
    229

    Standard

    So sieht es wohl aus. Ich hoffe, dass dann zeitnah auch ein Upgrade für die Webstation kommt.

  3. #23

    Standard

    Das kommt dann mit DSM 7.0
    Gruß Stephan
    ________________________________________
    DS716+ DSM 6.2 - 2 x 4TB WD red (Btrfs RAID-1)
    DX213 1 x Samsung EVO 860 500 GB SSD (Btrfs Basis)
    APC - Back-UPS ES 550G
    AVM Fritz!BOX 7590
    macOS 10.14

  4. #24
    Anwender
    Registriert seit
    06.04.2013
    Beiträge
    9.400

    Standard

    Photo Station und Web Station und Office hängen noch am php70.
    Paket Calendar hängt noch an php56.

    Mal sehen, wann diese Abhängigkeiten korrigiert werden....
    Synology Tech Support | Feature request
    Site 0: DS1812+ 3GB 6.2.2-U2 | 2*3/6*6TB WD Red (SHR-1 + Basic) | DS415+ 8GB 6.2.2-U2 | 4*10TB Ironwolf (Basic)
    Site 1/2/3: DS216+II 8/8/1GB 6.2.2-U2 | 2*3/4/3TB WD Red (SHR1)
    USV APC BK650EI | UPS Pro 900 | Net UMBW 400/40 | FB 6490 (IPv4/v6 Dual-Stack) | Unifi US-8/16 PoE
    Streaming NUC Plex (1.16.4 (hw)) | AFTV (Plex/Kodi 17.6) | Inverto Sat>IP IDL400s, TVMosaic tv server | Raumfeld (C2, M, One), CCA Multi-Room | KDL-55W905A

  5. #25
    Anwender
    Registriert seit
    16.07.2016
    Beiträge
    229

    Standard

    Ich hoffe, sehr zeitnah. Solange die vorgenannten Abhängigkeiten bestehen, erscheint bei Joomla auch immer wieder der Hinweis, wegen der veralteten PHP-Version. Und Mediawiki 1.3.2 braucht wohl auch PHP 7.2, um korrekt zu laufen.

  6. #26
    Anwender
    Registriert seit
    20.06.2018
    Beiträge
    17

    Standard

    also ein Neustart der Diskstation hat es nicht gebracht. Googlen macht auch kein Sinn. Gibt noch keine Informationen. Oder hab noch nichts gefunden.
    ich habe ja noch 5.6 Installiert. Vielleicht muss das deinstalliert werden??

  7. #27
    Anwender
    Registriert seit
    16.07.2016
    Beiträge
    229

    Standard

    Jemand ne Lösung gefunden, wie man PHP 7.2 bei der Webstation aktiviert? oder hat Synolgoy nur halbe Arbeit geleistet und "vergessen", ein Upgrade nachzuliefern?

  8. #28

    Standard

    Zitat Zitat von Fusion Beitrag anzeigen
    Paket Calendar hängt noch an php56.
    Guten Morgen, ich glaube eure Probleme mit dem manuellen Udate für php 7.2 haben sich soeben erledigt.
    Ich habe gerade ganz frisch vor wenigen Minuten ein Update vom Calendar erhalten und als ich ihn Aktualisieren wollte, kam dieses Hinweisfenster:

    php7_2.jpg

    Bitte schaut nach, ob nicht euch bei euch schon die php 7.2 Version angeboten wird. Dann erspart ihr euch das manuelle Installieren.

    Nachtrag:
    Ahhhhhhhhhh, jetzt habe ich erst alle Beiträge gelesen, die php 7.2 Version ist ja schon bekannt, das Problem besteht jetzt dass die diversen Programmpakete noch "nachgezogen" werden müssen.
    Nun es besteht ja Hoffnung, wenn sie jetzt mit dem Calendar begonnen haben, vielleicht ziehen sie dann die anderen Pakete auch noch zeitnah nach.

    Zitat Zitat von boxer0904 Beitrag anzeigen
    ich habe ja noch 5.6 Installiert. Vielleicht muss das deinstalliert werden?
    Bisher war es so, dass bei der Deinstallation von einer php Version eine Warnmeldung ausgegeben wurde, falls noch ein Programmpaket installiert war, welches diese php Version benötigt.
    Also beim Klicken auf php.xxxx deinstallieren, öffnete sich ein Fenster mit der Warnmeldung " Programm xyz benötigt php.xxx Version, möchten sie trotzdem Deinstallieren" ? Oder so ähnlich ist der Inhalt vom Warnfenster.
    Geändert von Kurt-oe1kyw (16.01.2019 um 04:14 Uhr)
    Synology DS 916+ | 8 GB RAM | @ DSM 6.2.2 - 24922-U3
    1x Western Digital Red WD60EFRX @ SHR, ext4
    3x Western Digital Red WD100EFAX @ SHR, ext4
    Synology DS 218+ | 10 GB (2+8) RAM | @ DSM 6.2.2 - 24922-U3 (Backup DS)
    2x Western Digital Red WD100EFAX @ Basis, ext4
    Backup: 3x ext. HDDs USB 3.0 @ GPT / NTFS + ext4
    Backup: Dockingstation Inateck FD1003 USB 3.0 @ ext4
    USV: APC Back-Ups Pro 1500
    usbshare Nummern frei definieren: <Anleitung klick>

  9. #29
    Anwender
    Registriert seit
    16.07.2016
    Beiträge
    229

    Standard

    Bei Synoliogy.com habe ich diesen Eintrag entdeckt.

    Heißt: Web Station Upgrade noch im Januar, und mit DS 6.2.2 im Februar dann auch PHP 7.2 Unterstützung

  10. #30
    Anwender
    Registriert seit
    26.12.2018
    Beiträge
    16

    Standard

    Synology hat PHP 7.2 veröffentlicht! Ich denke, das könnte besonders auch für alle Nextcloud User interessant sein.
    Geändert von goetz (17.01.2019 um 10:29 Uhr) Grund: Vollzitat entfernt.

Seite 3 von 12 ErsteErste 12345 ... LetzteLetzte

Ähnliche Themen

  1. ds216+II upgraden
    Von Skywalkerin im Forum Sonstiges
    Antworten: 8
    Letzter Beitrag: 27.04.2018, 11:06
  2. DS414 von 2*4 TB auf 4*4 TB upgraden
    Von ToaStarr im Forum Raid Konfiguration
    Antworten: 20
    Letzter Beitrag: 25.02.2015, 21:46
  3. DS213+ Beide HDDs upgraden
    Von -FX-RIDER- im Forum Installation und Konfiguration allgemein
    Antworten: 5
    Letzter Beitrag: 02.09.2014, 22:06
  4. CS407e Wie Plattenplatz geschickt upgraden?
    Von kickback im Forum Installation und Konfiguration allgemein
    Antworten: 0
    Letzter Beitrag: 09.02.2010, 00:45
  5. Daten Replikator von II auf III Upgraden?
    Von brongo im Forum Backup / Restore / Data Replicator Allgemein
    Antworten: 2
    Letzter Beitrag: 20.08.2008, 10:07

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •